=== debian/control ===
Source: ros-indigo-rqt-publisher
Section: misc
Priority: extra
Maintainer: Dirk Thomas <dthomas@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin
Homepage: http://wiki.ros.org/rqt_publisher
Standards-Version: 3.9.2

Package: ros-indigo-rqt-publisher
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python-rospkg, ros-indigo-python-qt-binding (>= 0.2.19), ros-indigo-qt-gui-py-common, ros-indigo-roslib, ros-indigo-rosmsg (>= 1.9.49), ros-indigo-rqt-gui, ros-indigo-rqt-gui-py, ros-indigo-rqt-py-common
Description: rqt_publisher provides a GUI plugin for publishing arbitrary messages with fixed or computed field values.
